@charset "UTF-8";
/**** Screen Size ****/
/*$ariane-height-desktop: 8px;*/
/* CIn chart doc but not reality */
/*$ariane-height-tablet: 8px;*/
/* CIn chart doc but not reality */
/**** Couleurs****/
/* Mon Enfant */
/* Complémentaires */
/**** Couleurs accessibilite ****/
/* Mon Enfant */
/**** Police ****/
/* weight & style */
/**** Title ****/
/* Palier Mon Enfant h */
/**** Texte ****/
/* Palier Mon Enfant texte */
/**** icones ****/
/**** Input/Button/Select ****/
/**** Menu ****/
/** Burger **/
/** Sidebar **/
/** Frise **/
/**** Carte ****/
.exportVariables {
  --breakDesktopLarge:1260px;
  --breakDesktop:960px;
  --breakTablet:640px;
  --breakMobile:320px; }

body.mode-accessibilite .portlet-msg-info {
  background-color: #E7ECF0;
  border-color: #F3F4F6;
  color: #323232; }

.portlet-demande-habilitation-asm .portlet {
  margin: 0 !important; }
  .portlet-demande-habilitation-asm .portlet .portlet-title-text {
    color: #2b88d8; }
  .portlet-demande-habilitation-asm .portlet .portlet-content {
    padding: 0 !important; }

.formAssmat > .fieldset > div > div > div > .fix-margin > div > .chevronDown {
  margin-top: -20px; }

/* The Modal (background) */
.mymodal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 200px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: black;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */ }

.mymodal-show {
  display: block !important; }

/* Modal Content */
body .mymodal-content {
  background-color: #fefefe;
  margin: auto;
  top: 25%;
  padding: 20px 20px 50px 20px;
  border: 1px solid #888;
  width: fit-content;
  height: fit-content; }

@-moz-document url-prefix() {
  .mymodal-content {
    width: -moz-fit-content;
    height: -moz-fit-content; } }

.mymodal-header {
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px; }

.mymodal-body {
  text-align: center; }

.mymodal-continue {
  float: right; }

.mymodal-cancel {
  float: left; }

@media only screen and (max-width: 399px) {
  .mymodal-continue, .mymodal-cancel {
    width: 100%;
    float: none;
    margin: 5px 0px; } }

/* The Close Button */
.close {
  color: #000000;
  float: right;
  font-size: 28px;
  font-weight: bold; }

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer; }

.personneAssmat {
  border-style: groove;
  text-align: center;
  background-color: white;
  cursor: pointer; }

.personneAssmat p {
  color: #FF5A5F;
  cursor: pointer; }

.personneAssmat label {
  cursor: pointer; }

.personneAssmatChecked {
  border-style: outset;
  border-color: #FF5A5F; }

.personneAssmat label {
  width: 100%; }

input[type=radio],
input.radio {
  display: none;
  width: 100%; }

input[type=text] {
  padding-left: 20px !important; }

.personneAssmatCol {
  padding: 0 100px 0 100px; }

#help-asm a {
  text-decoration-line: underline;
  color: #646D77 !important;
  font-weight: 500; }

.demarrer-inscription,
.btn-continuer {
  border-radius: 0 !important;
  padding: 0 25px !important; }

#titre-1 {
  margin: 20px 0px; }

#titre-1 h2 {
  color: #547682 !important;
  text-transform: none !important; }

.formAssmat legend {
  color: #5c717f;
  border-bottom: 1px solid #ced2dc;
  padding-bottom: 10px;
  margin-bottom: 30px;
  font-weight: 400;
  padding-left: 24.5rem; }
  @media screen and (max-width: 960px) {
    .formAssmat legend {
      padding-left: unset; } }

.formAssmat #MCC {
  margin-top: 16px; }

.formAssmat #MJP {
  margin-top: 20px; }

.formAssmat input::placeholder {
  color: #536f7b !important; }

.input-checkbox-wrapper {
  margin-bottom: 0; }

.formAssmat .input-checkbox-wrapper label, .radio label {
  color: #536f7b !important; }

.formAssmat .input-checkbox-wrapper label input {
  margin-right: 12px !important; }

.form-control {
  margin-bottom: 15px; }

#voieInputs > div.form-group.input-text-wrapper,
#voieInputs > div.form-group.input-select-wrapper {
  float: left; }

#voieInputs .form-control {
  margin-bottom: 0; }

#voieInputs > div.form-group.input-select-wrapper {
  margin-left: 20px; }

#voieInputs > div.form-group.input-select-wrapper > select {
  color: #536f7b; }

#calendarInputs .form-control {
  margin-bottom: 0; }

select.select-refront {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  padding-right: 50px;
  padding-left: 24px; }

.chevronDown svg {
  float: right;
  font-size: 20px;
  color: #5c717f;
  pointer-events: none;
  position: relative;
  right: 15px;
  top: 30px; }

#voieInputs .chevronDown svg {
  position: relative;
  top: 40px; }

#voieInputs svg.svg-inline--fa.fa-chevron-down.fa-w-14 {
  margin-top: -30px !important; }

#calendarInputs svg.svg-inline--fa.fa-chevron-down.fa-w-14 {
  margin-top: -30px !important; }

input[type=radio] {
  display: block;
  width: auto; }

#poursuivre-section > div.button-holder.button-holder.text-center > button {
  background-color: #FF5A5F;
  color: white;
  padding: 0px 24px;
  border-radius: 0; }

#poursuivre-section > div.button-holder {
  margin-top: 13px !important; }

#poursuivre-section svg {
  margin-left: 24px; }

#hidden-section > fieldset:nth-child(2) > div > div > div.col-md-8.col-md-offset-3 > div > div {
  float: left; }

#hidden-section > fieldset:nth-child(2) > div > div > div.col-md-8.col-md-offset-3 > div > div > input {
  height: 100%;
  width: 100%; }

#hidden-section > fieldset:nth-child(2) > div > div > div.col-md-8.col-md-offset-3 > div > div {
  height: 50px;
  display: flex;
  align-items: center; }

.taglib-captcha > * {
  margin: 0px 10px; }

.upload-file-supplement {
  display: block;
  margin-top: 15px; }

.upload-file {
  background: white;
  padding: 18px;
  border: 1px solid #CDD1D4;
  border-radius: 2px;
  margin: 10px 0px;
  margin-bottom: 15px;
  display: grid; }

a.disabled {
  pointer-events: none !important;
  cursor: default !important; }

a.activated {
  color: #337ab7 !important;
  text-decoration: underline !important;
  cursor: pointer !important; }

#auiDatepickerSelect,
#captchaSection > div > div > label,
#hr-separator,
.hidden,
.btn-search-cancel,
.errorMessageUploadDisabled,
.redCrossDisabled {
  display: none; }

::-ms-reveal {
  display: none; }

.redCrossEnabled {
  display: inline-block;
  cursor: pointer;
  height: 23px;
  width: 25px; }
  @media screen and (max-width: 640px) {
    .redCrossEnabled {
      margin-top: 5px;
      margin-left: 5px; } }

.errorMessageUploadEnabled {
  margin-top: 2px;
  color: red;
  display: block;
  cursor: pointer; }

.button-add-supp {
  margin-bottom: 20px !important;
  font-weight: 600 !important;
  display: inline-block;
  color: #597182 !important;
  background: #f3f4f6 !important;
  border-radius: 0;
  border: solid 1px #CDD1D4 !important;
  padding-left: 12px;
  padding-right: 20px;
  display: inline-flex;
  align-items: center; }

#upload-file {
  display: none; }

.textFileAgr {
  color: black;
  text-align: left; }

.textAgrList {
  color: black;
  margin-bottom: 20px; }

#supplement {
  margin-top: 20px; }

body #wrapper form label {
  color: #000 !important;
  font-weight: 400; }

#add-other-file > button {
  color: #646D77;
  border: 1px solid #ccc !important;
  background: white; }

#add-other-file {
  margin-bottom: 25px; }

.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1; }

.inputfile + label {
  font-weight: 600 !important;
  display: inline-block;
  color: #597182 !important;
  background: #f3f4f6;
  border-radius: 0;
  border: solid 1px #CDD1D4;
  padding-left: 12px;
  padding-right: 20px;
  display: inline-flex;
  align-items: center; }

.upload-file .fa-paperclip {
  transform: rotateZ(270deg) rotateY(-180deg);
  color: black;
  font-size: 16px;
  margin-right: 8px; }

.upload-file svg.fa-trash-alt {
  float: right;
  color: #667d8d;
  font-size: 18px;
  cursor: pointer; }

.refresh .icon-refresh {
  font-size: 35px;
  color: #646D77; }

.taglib-captcha {
  margin: 1em 0;
  display: flex;
  align-items: flex-start; }

.captcha-error-assmat {
  margin-left: 170px;
  display: block;
  margin-bottom: 10px;
  color: #C0312D;
  border-left: 3px solid;
  padding: 2px 0 2px 10px; }

.taglib-captcha span.refresh {
  padding-left: 18px;
  border-left: 1px solid #ccc;
  display: flex;
  align-items: center; }

.taglib-captcha .captcha {
  display: inline-block;
  margin-bottom: 0;
  float: left;
  width: 140px; }

#captchaSection input.form-control {
  margin-bottom: 0;
  width: 140px !important;
  height: 47px !important; }

#saisirCaptchaText {
  margin-left: 15px; }

#wrapper .alert-cnaf.alert-cnaf-info p::before {
  font-size: 21px;
  margin-right: 12px; }

#wrapper .alert-cnaf {
  padding: 5px 15px !important; }

#wrapper .alert-cnaf p {
  display: flex;
  align-items: center; }

.form-info p {
  display: flex;
  align-items: end !important;
  padding: 3px; }

.form-info {
  border-radius: 0 !important;
  margin-bottom: 15px !important; }

button.btn-accueil,
button.btn-annuler {
  border: solid 1px !important;
  border-radius: 0 !important;
  padding: 0 25px !important;
  background: transparent !important; }

button.btn-accueil:hover,
button.btn-annuler:hover {
  background: #FF5A5F !important;
  color: white !important; }

button.btn-annuler > svg {
  margin-right: 20px; }

button.demarrer-inscription > svg,
button.btn-continuer > svg {
  margin-left: 15px; }

.demarrer-inscription-inactive {
  background: #d3d3d3 !important; }

.button-holder {
  margin-top: 30px;
  margin-bottom: 5px; }

#help-asm {
  margin-bottom: 30px;
  margin-top: 11px; }

.lfr-ddm-field-group {
  margin-bottom: 0px; }

.mode-accessibilite #titre-1 h2 {
  color: #000000 !important; }

.calendar-input > label {
  display: block; }

.calendar-input input.field.form-control {
  width: 100% !important;
  text-align: left !important; }

.form-element-date {
  width: 100%; }

input.numSecSciale {
  letter-spacing: 5px; }

input.numSecSciale::placeholder {
  letter-spacing: normal !important; }

svg.lexicon-icon-asterisk {
  font-size: 4px !important;
  pointer-events: none !important; }

.remarques-li {
  color: #FF5A5F; }

body.mode-accessibilite .remarques-li {
  color: black;
  font-weight: bold; }

#infoModal .me-modal-header {
  text-align: left !important; }

.compris-btn-footer {
  text-align: center; }

#infoModal #_fr_monenfant_habilitations_demande_portlet_HabilitationsDemandePortlet_compris {
  background-color: #539EE4; }

body.mode-accessibilite #infoModal #_fr_monenfant_habilitations_demande_portlet_HabilitationsDemandePortlet_compris {
  color: white;
  background-color: #2A2F30; }

/***************/
/* Page de fin */
/***************/
.group-button-fin {
  display: block;
  margin-top: 12%;
  margin-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.texte-fin {
  color: #646D77;
  width: 70%; }
  @media screen and (max-width: 640px) {
    .texte-fin {
      width: 100%; } }

.texte-fin > .flex-text {
  display: flex; }

.texte-fin > .flex-text > .center-text {
  display: flex;
  margin: auto;
  flex-wrap: wrap; }

.texte-fin > .flex-text > .center-text > p {
  margin: 0 !important;
  text-align: justify;
  font-size: 15px; }

.texte-fin > .center-text > .bold {
  font-weight: bold; }

.btn-pdf > img {
  margin: -4px 10px 0px 0px;
  /* Permet de centrer l'image */ }

.btn-pdf,
.btn-accueil {
  text-transform: uppercase;
  font-weight: 500;
  border-radius: 0px !important; }

.btn-pdf {
  background: #FF5A5F !important;
  color: #fff !important; }

body.mode-accessibilite .btn-pdf {
  background: #000 !important; }

.img-fin {
  max-width: 150px; }

.content-fin {
  max-width: 90%;
  margin: 0 auto; }

.parent-content-fin {
  max-width: 770px;
  margin: 0 auto; }

#voieInputs .form-validator-stack.help-block {
  width: 170px; }

#nVoieSection {
  display: inline-block;
  float: left;
  width: 35%; }

#tVoieSection {
  display: inline-block;
  float: left;
  padding-left: 5%;
  width: 65%; }

#debutCalendar {
  display: inline-block;
  float: left;
  margin-bottom: 15px;
  padding-right: 5%;
  width: 50%; }

#debutCalendar .control-label {
  width: 80%; }

#finCalendar {
  display: inline-block;
  float: left;
  margin-bottom: 15px;
  padding-left: 5%;
  padding-top: 19.5px;
  width: 50%; }

.confCheckbox {
  margin-right: 6px !important; }

label > .confCheckbox ~ .text-warning {
  margin-left: -4px; }

@media screen and (max-width: 640px) {
  .center-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; }
  .center-img > img {
    margin: 0 auto;
    margin-bottom: 8px; }
  .parent-content-fin > .pull-right {
    float: none !important;
    /* Nécessaire afin de mettre les btn au centre en tablet */ }
  .taglib-captcha {
    margin: 1em 0;
    display: flex;
    align-items: center;
    flex-direction: column; }
  .taglib-captcha > * {
    margin: 10px 0px; }
  .taglib-captcha span.refresh {
    padding-left: 0;
    border-left: 0; }
  #saisirCaptchaText {
    margin-left: 10px; }
  #captchaSection > div > span {
    display: flex;
    align-items: center; }
  button.demarrer-inscription,
  button.btn-continuer,
  button.btn-pdf,
  button.btn-accueil,
  button.btn-annuler,
  button.poursuivre-btn,
  button.btn-retour {
    width: 100%;
    margin: 10px auto !important; }
  body #wrapper .info-required {
    text-align: center; }
  #wrapper .alert-cnaf p {
    display: block; }
  .portlet-title-text {
    white-space: normal; }
  body #wrapper .cnaf-h1 {
    font-size: 27px; }
  #titre-1 h2 {
    font-size: 25px !important; }
  body #wrapper #barre-etapes-cnaf {
    margin: 20px auto !important; }
  #hr-separator {
    display: contents; }
  #hr-separator hr {
    border-top: 1px solid #d0d0d0; }
  .fieldset-legend {
    font-size: 22px; }
  #voieInputs > div.form-group.input-text-wrapper,
  #voieInputs > div.form-group.input-select-wrapper {
    width: 100%;
    margin-left: 0; }
  #calendarInputs > div.form-group.input-text-wrapper,
  #calendarInputs > div.form-group.input-select-wrapper {
    width: 100%;
    margin-left: 0; }
  input[type=text] {
    padding-left: 10px !important; }
  #formIdentification span.form-element-date input.form-control {
    width: 100% !important;
    max-width: 100% !important;
    text-align: left;
    padding-left: 12px !important; }
  .taglib-captcha .captcha,
  #captchaSection input.form-control {
    width: 160px !important; }
  .formAssmat legend {
    margin-bottom: 18px; }
  select.form-control {
    padding-left: 10px; }
  #voieInputs .form-validator-stack.help-block {
    width: 100%; }
  #nVoieSection div.form-group.form-group-inline.input-text-wrapper {
    display: block;
    width: 100%; }
  #nVoieSection {
    display: block;
    float: none;
    width: 100%; }
  #tVoieSection {
    display: block;
    float: none;
    padding-left: unset;
    width: 100%; }
  #voieInputs {
    display: flex;
    /* Mobile screen */ } }
  @media screen and (max-width: 640px) and (max-width: 640px) {
    #voieInputs {
      display: block; } }

@media screen and (max-width: 640px) {
  #calendarInputs .form-validator-stack.help-block {
    width: 100%; }
  #debutCalendar {
    display: block;
    float: none;
    padding-right: unset;
    width: 100%; }
  #debutCalendar .control-label {
    width: 100%; }
  #finCalendar {
    display: block;
    float: none;
    padding-left: unset;
    padding-top: unset;
    width: 100%; }
  #calendarInputs {
    display: flex;
    /* Mobile screen */ } }
  @media screen and (max-width: 640px) and (max-width: 640px) {
    #calendarInputs {
      display: block; } }

#wrapper a.demande-hab-form-lien button.btn.btn-default {
  color: white;
  background-color: #FF5A5F; }
  #wrapper a.demande-hab-form-lien button.btn.btn-default:hover {
    background-color: #DD514D; }

#wrapper .text-uppercase button.btn.btn-default {
  text-transform: uppercase; }

#wrapper .message {
  color: #646D77;
  font-size: 17px; }
  #wrapper .message p {
    margin: 10px 0; }
  #wrapper .message .nota-bene {
    font-style: italic; }
  #wrapper .message .important {
    font-weight: bold; }

#wrapper.mode-accessibilite #wrapper a.demande-hab-form-lien button.btn.btn-default {
  color: white;
  background-color: #FF5A5F; }
  #wrapper.mode-accessibilite #wrapper a.demande-hab-form-lien button.btn.btn-default:hover {
    background-color: #DD514D; }

#wrapper.mode-accessibilite #wrapper .text-uppercase button.btn.btn-default {
  text-transform: uppercase; }

#wrapper.mode-accessibilite #wrapper .message {
  color: #646D77;
  font-size: 17px; }
  #wrapper.mode-accessibilite #wrapper .message p {
    margin: 10px 0; }
  #wrapper.mode-accessibilite #wrapper .message .nota-bene {
    font-style: italic; }
  #wrapper.mode-accessibilite #wrapper .message .important {
    font-weight: bold; }

.infosStyle {
  text-align: center;
  border-style: solid;
  border-width: 1px;
  padding-top: 10px;
  color: #FF5A5F;
  border-color: black;
  font-size: 17px;
  margin-top: 20px;
  margin-bottom: 20px;
  /* padding-bottom: 10px; */ }
  .infosStyle.mode-accessibilite {
    color: #000000; }

.chevronFiltres {
  cursor: pointer;
  float: right; }

.retourSNGIsucces {
  margin: 15px 0 10px 0;
  color: green; }

.retourSNGIBorderRed {
  border-color: red !important; }

/*Remove arrows NIR*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }

input[type=number] {
  -moz-appearance: textfield; }

.password-eye {
  padding: 3%;
  background-color: transparent;
  display: inline-flex;
  float: right;
  height: 37px;
  width: 10%;
  text-align: center;
  color: #282828;
  position: absolute;
  right: 0;
  border-radius: 0 !important;
  border: 0 !important;
  top: 26px;
  font-size: 1.5rem; }

.password-eye:hover {
  color: #CDD1D4; }

.toggleable-pass {
  display: inline-flex;
  width: 100% !important;
  position: absolute;
  padding-right: 10%;
  right: 0%; }

.eye-input-wrapper {
  position: relative;
  height: 55px;
  margin-bottom: 25px; }

.eye-input-wrapper > .help-block {
  top: 64%;
  position: absolute; }

#reglesMDP {
  display: none;
  position: relative;
  z-index: 1;
  margin-top: -30%;
  top: 0;
  overflow: auto;
  background-color: transparent;
  left: 120%; }
  @media screen and (max-width: 1300px) {
    #reglesMDP {
      left: 100%; } }
  @media screen and (max-width: 640px) {
    #reglesMDP {
      position: unset;
      z-index: unset;
      margin-top: unset;
      right: unset;
      left: unset;
      top: unset;
      margin-bottom: 20px; } }

#reglesMDP > ul {
  list-style: none; }

#reglesMDP svg {
  color: #949494; }

.typeVoie {
  margin-left: 190px; }

@media screen and (max-width: 640px) {
  .typeVoie {
    margin-left: 0px; } }

.label-text {
  top: 25px; }

div.tooltip-field {
  display: flex;
  flex-wrap: wrap; }
  div.tooltip-field label {
    order: 1; }
  div.tooltip-field div.popup {
    order: 2;
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    div.tooltip-field div.popup.popuptext {
      visibility: hidden;
      width: 356px;
      background-color: #fff;
      text-align: center;
      position: absolute;
      top: -15px;
      z-index: 1;
      bottom: -180px;
      left: 120px;
      margin-left: -80px;
      padding: 25px 40px 25px 25px;
      height: 406px;
      box-shadow: -1px 1px 7px -2px grey; }
  div.tooltip-field input,
  div.tooltip-field span[class^='lfr-input'] {
    order: 3;
    flex-grow: 1; }
  div.tooltip-field > .form-validator-stack {
    order: 4;
    width: 100%; }

@media screen and (max-width: 420px) {
  .popuptext-infobulle.right {
    right: -116px; } }

.popuptext-infobulle {
  visibility: hidden;
  width: 356px;
  background-color: #fff;
  text-align: center;
  position: absolute;
  z-index: 1;
  left: 120px;
  margin-left: -80px;
  padding: 15px;
  box-shadow: -1px 1px 7px -2px grey; }
  @media screen and (max-width: 640px) {
    .popuptext-infobulle {
      width: 293px;
      bottom: 35px;
      left: -109px;
      margin-left: -53px; } }
  @media screen and (max-width: 420px) {
    .popuptext-infobulle {
      width: 200px;
      right: -33px; } }
  @media screen and (max-width: 420px) {
    .popuptext-infobulle {
      margin-left: auto;
      margin-right: 2px; } }

#numeroHelpMsg {
  table-layout: fixed;
  width: 470px; }

@media screen and (max-width: 640px) {
  #numeroHelpMsg {
    table-layout: fixed;
    width: 100%; }
  .popup .popuptext {
    width: 293px;
    bottom: 35px;
    left: -109px;
    margin-left: -53px;
    height: 390px; } }

/* Toggle this class - hide and show the popup */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s; }

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.img-carte-nir {
  width: 293px;
  height: 200px;
  margin-top: 3px;
  margin-bottom: 10px; }
  @media screen and (max-width: 640px) {
    .img-carte-nir {
      width: 254px;
      height: 170px;
      margin-top: 3px;
      margin-left: -5px; } }
  @media screen and (max-width: 640px) {
    .img-carte-nir {
      width: 100%;
      height: 100%;
      margin-top: 3px;
      margin-left: -5px; } }

.text-nir-2 {
  text-align: left; }

.text-nir-1 {
  font-size: 19px;
  font-weight: bold;
  text-align: left;
  margin-top: 12px; }

/* Popup arrow */
.arrow-nir {
  content: "";
  width: 20px;
  height: 20px;
  transform: rotate(45deg);
  background: #fff;
  position: absolute;
  box-shadow: -4px 6px 9px -6px #000;
  z-index: -1;
  bottom: 183px;
  left: calc(17% - 67px); }

@media screen and (max-width: 640px) {
  .arrow-nir {
    box-shadow: 4px 3px 9px -7px #000;
    bottom: -8px;
    left: calc(17% - -113px); } }

.ferme {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 19px;
  text-decoration: none;
  color: #ffffff;
  background-color: #777777;
  width: 26px;
  height: 26px;
  border-radius: 26px; }

.text-placeholder {
  margin-bottom: 5px;
  float: right;
  display: block;
  width: 70%; }
  @media screen and (max-width: 640px) {
    .text-placeholder {
      width: 66% !important; } }
  @media screen and (max-width: 410px) {
    .text-placeholder {
      width: 32% !important; } }
  @media screen and (max-width: 300px) {
    .text-placeholder {
      width: 20% !important; } }

.prenomAffiche-placeholder {
  margin-bottom: 5px;
  float: right;
  display: block;
  width: 35%; }
  @media screen and (max-width: 410px) {
    .prenomAffiche-placeholder {
      width: 23% !important; } }
  @media screen and (max-width: 350px) {
    .prenomAffiche-placeholder {
      width: 0% !important; } }

.month-year {
  display: inline-flex;
  height: 0;
  margin-top: -10%;
  width: 90%; }

.help-message {
  font-style: italic;
  float: left; }

.month-year select {
  border: 0px;
  box-shadow: none;
  color: #2b88d8;
  text-transform: uppercase;
  vertical-align: middle;
  font-weight: 500;
  font-size: 18px;
  padding-right: 35px;
  padding-left: 10px;
  margin-right: 14px;
  margin-left: 5px; }

.text-infobulle {
  text-align: left;
  margin: 0; }

.arrow-infobulle {
  content: "";
  width: 20px;
  height: 20px;
  transform: rotate(45deg);
  background: #fff;
  position: absolute;
  box-shadow: -4px 6px 9px -6px #000;
  z-index: -1;
  left: calc(17% - 67px); }

@media screen and (max-width: 640px) {
  .arrow-infobulle {
    box-shadow: 4px 3px 9px -7px #000;
    bottom: -8px;
    left: calc(17% - -113px); }
  .arrow-infobulle.right {
    left: calc(33%); } }

.btn-fin {
  margin-left: 80px !important;
  margin-bottom: 12px !important; }
  @media screen and (max-width: 640px) {
    .btn-fin {
      margin: 12px auto !important; } }

.urlPJ {
  display: flex;
  width: 40%;
  float: right;
  margin-right: 10%; }
  @media screen and (max-width: 640px) {
    .urlPJ {
      width: unset; } }

.urlPJ > a {
  width: 100%; }

.maxWidthChamps {
  max-width: 500px !important; }

.title-inline-infobulle {
  display: inline;
  cursor: default; }